Subject: New Reply Received - 9423314880 - Resschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 18:57:24 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9423314880 - Resschedule  Ticket comment <div dir="auto"> My phone was normally working I just received my delivery from home center today and they called me also yesterday  day and today . <div dir="auto">Why only with u not working  13/4 isn't working for me I wanted this week its not my problem  u could send an massage or what's app or even an email if I'm not rechargeable and even there was no any information send by u that u couldn't rech me and the delivery will be rescheduled  nothing and I will not accept that its not my problem I want my delivery before this week end . <br><br><div dir="auto"> Thanks and Regards </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 7, 2023, 10:45 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Soraya,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>Sorry for the delay and we apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have tried to call your registered number (0504547493) to confirm the furniture delivery but on 05/04 your number was not reachable and on 06/04 we did not get any answer which is why the delivery was not done.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have rescheduled your order to the nearest date available and the order will be delivered on 13/03/2023 between 6-8 PM.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please confirm if your registered number (0504547493) is correct and reachable. You can also provide us with an alternate contact number.<br> <br>We are looking forward to hearing from you soon<br> <br>Your Friends,<br>The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010210